Add new FxA "devices API" error codes to FxAccountsCommon.js
The new FxA "devices" API [1] will define several new error codes that can be returned when interacting with the FxA auth server endpoints. These error codes will need to be added to FxAccountsCommon.js [2]


[1] - 
[2] - 
